.flex-table {
  min-width: 750px;
  margin-bottom: 200px;
  --border-color: #d7d7d7;
}

.flex {
  display: flex;
}

.border-b {
  border-bottom: 1px solid var(--border-color);
}

.border-l {
  border-left: 1px solid var(--border-color);
}

.flex-table-row {
  display: flex;
  width: 100%;
  border-bottom: 1px solid var(--border-color);
}

.flex-table-item {
  border-right: 1px solid var(--border-color);
}

.p-cell {
  padding: 12px 7px;
}

.flex-table-item:last-child {
  border-right: 0;
}

.flex-table-head {
  border-top: 1px solid var(--border-color);
  padding: 12px 7px;
  font-weight: bold;
  width: 100%;
  background: #f7f7f7;

}

.flex-table-row ul {
  list-style-type: none;
  padding: 0;
  margin-bottom: 0;
  flex: 1;
}

.flex-table-row ul li {
  margin: 0;
  padding: 10px 7px;
  border-bottom: 1px dotted var(--border-color);
}

.flex-table-row ul li:last-child {
  border-bottom: 0;
}

.w-1\/2 {
  width: 50%;
}

.w-3\/5 {
  width: 60%;
}

.w-2\/5 {
  width: 40%;
}